.wp-block-button__link {
  display: flex;
  align-items: center;
  gap: 5px;
}

.checked-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.checked-list li {
  position: relative;
  padding-left: 28px;
}
.checked-list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
  height: 20px;
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M2.99964 10C2.99931 8.88233 3.26662 7.78082 3.7792 6.78761C4.29179 5.7944 5.03475 4.93837 5.94595 4.29112C6.85715 3.64387 7.91009 3.22423 9.0167 3.06728C10.1233 2.91034 11.2514 3.02066 12.3066 3.38901C12.5571 3.47627 12.832 3.46044 13.0709 3.34501C13.3097 3.22958 13.4929 3.02401 13.5801 2.77351C13.6674 2.52301 13.6516 2.24811 13.5361 2.00929C13.4207 1.77046 13.2151 1.58727 12.9646 1.50001C11.122 0.857153 9.1203 0.830663 7.26128 1.42453C5.40225 2.0184 3.78664 3.20045 2.65793 4.79252C1.52923 6.38458 0.948606 8.30039 1.00357 10.2512C1.05854 12.202 1.74612 14.0821 2.96267 15.6081C4.17923 17.134 5.85884 18.2232 7.74835 18.7115C9.63787 19.1997 11.6349 19.0606 13.4384 18.315C15.242 17.5694 16.7543 16.2578 17.7474 14.5778C18.7406 12.8979 19.1608 10.9406 18.9446 9.00101C18.9302 8.87048 18.8902 8.74407 18.8269 8.629C18.7636 8.51393 18.6782 8.41245 18.5757 8.33036C18.4732 8.24828 18.3555 8.18719 18.2294 8.15058C18.1033 8.11397 17.9712 8.10257 17.8406 8.11701C17.7101 8.13146 17.5837 8.17147 17.4686 8.23477C17.3536 8.29807 17.2521 8.38341 17.17 8.48593C17.0879 8.58844 17.0268 8.70612 16.9902 8.83225C16.9536 8.95838 16.9422 9.09048 16.9566 9.22101C17.062 10.1669 16.9733 11.1243 16.6961 12.0348C16.4188 12.9453 15.9588 13.7896 15.3442 14.5163C14.7295 15.243 13.9732 15.8367 13.1213 16.2611C12.2695 16.6855 11.34 16.9318 10.3897 16.9848C9.43947 17.0379 8.48837 16.8966 7.59457 16.5696C6.70077 16.2426 5.88304 15.7367 5.19136 15.083C4.49968 14.4292 3.94857 13.6413 3.57173 12.7673C3.19489 11.8934 3.00023 10.9518 2.99964 10ZM17.7496 4.66201C17.9252 4.4631 18.0146 4.20259 17.9981 3.93779C17.9816 3.67298 17.8606 3.42558 17.6616 3.25001C17.4627 3.07444 17.2022 2.98507 16.9374 3.00158C16.6726 3.01808 16.4252 3.1391 16.2496 3.33801L9.81464 10.618L6.63164 8.02501C6.52987 7.94202 6.41274 7.87988 6.28695 7.84215C6.16117 7.80442 6.02918 7.79183 5.89853 7.80511C5.63466 7.83193 5.39226 7.96247 5.22464 8.16801C5.14165 8.26979 5.07951 8.38691 5.04178 8.5127C5.00405 8.63849 4.99146 8.77048 5.00474 8.90113C5.03156 9.16499 5.1621 9.40739 5.36764 9.57501L9.29664 12.775C9.49681 12.9379 9.75218 13.017 10.0094 12.996C10.2665 12.9749 10.5056 12.8553 10.6766 12.662L17.7496 4.66201Z' fill='white'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
}
